<!DOCTYPE html>
<html>

<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
    </head>
    <html>
<link href="/css/history.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>

  
    
    <header>
        <!-- コメント文-->
       
            
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
                  </div>
             </nav>
         </header>

   <body>
       <div class="wrapper1">
    
 <div class="title">
       <img src ="/img/flower3.jpg" width="400" height="150">
        <h1>- 購入完了 -</h1>
<div class="box17">
<table class="shoppingList" summary="This is the goods list.">
	<colgroup>
        <!--購入日付-->
		<col width="25%" />
         <!--画像-->
		<col width="7%" />
       <!--商品名-->
		<col width="27%" />
           <!--数量-->
		<col width="6%" />
        <!--決済金額-->
		<col width="30%" />
         <!--送料-->
		<col width="10%" />
	
		
	</colgroup>
	<thead>
        
       
		<tr class="normal">
         <th scope="col" class="first"><span><em>購入日付</em></span></th>
             <th></th>
            <th scope="col" colspan="2" >商品名</th>
            <th scope="col">数量</th>
            <th scope="col">決済金額</th>
            <th scope="col">送料</th>
			
		</tr>
	</thead>

  
   
		<tr>
			<td id="ctl00_ctl00_MainContentHolder_MainContentHolder_rep_LocalShopping_ctl00_pack_no" rowspan="2" style="vertical-align:Middle;">
					
				(2020/10/08 )  
			</td>

			<div id="ctl00_ctl00_MainContentHolder_MainContentHolder_rep_LocalShopping_ctl00_OrderData">
	
			<td class="td_thmb">
				<a href="#"><img  src="/img/hairoil.png" alt="" width="75" height="75"></a> 
			</td>
                
            <!--hair oilの位置-->    
			<td class="alignLeft g_title_group">
				
				
				<a href="#" >
				<span class="alignLeft colBlack">hair oil</span>
				</a>		
			</td>
                
			<td>1</td>
			<td class="td_prc">
				<strong class="normal">2000円</strong>
				<span class="btm_area"><a class="btn_cart fs_11"></a></span> 
			</td>
			<td id="ct">
				<strong class="normal" bundle_no="108266" >300円</strong>
				
			</td>
	
            </div>		
		
    </tr>
    </table>
     </div>	
    
           </div>
       </div>
        </body>
<footer>
      <p>♡</p>
    </footer>
    
</html>